Anuncio:

Conoce a los Colaboradores Destacados de la Comunidad Oficial de Soporte de Apple en español
Son apasionados de la tecnología. Tienen un conocimiento profundo de productos y del ecosistema de Apple
Son gente única que les encanta resolver problemas
Disfrutan compartiendo lo que saben y ayudando a otras personas como tú

Videos de consejos y trucos de soporte de Apple especialmente para ti en Apple YouTube.
Suscríbete al Apple YouTube España, Apple YouTube Mexico, Apple YouTube Colombia, Apple YouTube Chile.
Cómo tomar fotos con el iPhone

Artículo relacionado

Requisitos del sistema para OS X Lion y Mac OS X v10.6.

Al parecer, nadie ha contestado desde hace tiempo. Para volver a iniciar la conversación, solo haz una nueva pregunta.

Pregunta:

Pregunta: Tengo un iMac (20´´, principios de 2008) con OSX Yosemite Versión 10.10.5... deseo instalar macOS Sierra versión 10.12.4.... como hago la instalación ?

Tengo un iMac (20´´, principios de 2008) con OS X Yosemite versión 10.10.5, quisiera actualizarlo y poder instalar el macOS Sierra con la nueva versión 10.12.4 .... Como lo hago ?

iMac, OS X Yosemite (10.10.5), instalar el macOS Sierra

Publicado el

Responder
Pregunta marcada como Resuelta
Respuesta:
Respuesta:

Hay una opción no soportada por Apple para la instalación de Sierra en ciertos equipos.


http://dosdude1.com/sierrapatch.html


La he probado y funciona. Aunque ciertamente a no ser que estés obligado a usar alguna funcionalidad de Sierra no la instalaría y le pondría El Capitan, más adecuado para ese equipo.


Suerte.

Publicado el

El contenido de la página fue cargado

16/04/2017 07:53 AM en respuesta a Juan Sande En respuesta a Juan Sande

Hola Juan Sande!!

Echa un vistazo a esta web de Apple: Cómo conseguir macOS Sierra - Soporte técnico de Apple. Pone:

¿Tu Mac puede usar Sierra?

macOS Sierra requiere uno de los siguientes modelos de Mac, así como una de estas versiones de OS X. También necesita al menos 2 GB de memoria y 8,8 GB de espacio de almacenamiento.

  • iMac (finales de 2009 o posterior)
  • MacBook (finales de 2009 o posterior)
  • MacBook Pro (mediados de 2010 o posterior)
  • MacBook Air (finales de 2010 o posterior)
  • Mac mini (mediados de 2010 o posterior)
  • Mac Pro (mediados de 2010 o posterior)
  • OS X El Capitan v10.11
  • OS X Yosemite v10.10
  • OS X Mavericks v10.9
  • OS X Mountain Lion v10.8
  • OS X Lion v10.7

Para encontrar el modelo, la memoria, la capacidad y la versión de OS X, selecciona Acerca de este Mac en el menú Apple ().


Tu modelo de iMac no es compatible con macOS Sierra 😟

Saludos!!

16/04/2017 07:53 AM

Responder Útil
Pregunta marcada como Resuelta

16/04/2017 11:09 AM en respuesta a Juan Sande En respuesta a Juan Sande

Hay una opción no soportada por Apple para la instalación de Sierra en ciertos equipos.


http://dosdude1.com/sierrapatch.html


La he probado y funciona. Aunque ciertamente a no ser que estés obligado a usar alguna funcionalidad de Sierra no la instalaría y le pondría El Capitan, más adecuado para ese equipo.


Suerte.

16/04/2017 11:09 AM

Responder Útil
Perfil de usuario para usuario: Juan Sande

Pregunta: Tengo un iMac (20´´, principios de 2008) con OSX Yosemite Versión 10.10.5... deseo instalar macOS Sierra versión 10.12.4.... como hago la instalación ?